Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie
Toon posts:

Sickbeard MP4 automator op synology

Pagina: 1
Acties:

Vraag


  • vincentelving
  • Registratie: november 2005
  • Laatst online: 02-08-2018
Ik ben al dagen aan het 'kloten' met het sickbeard_mp4_automator script op een Synology 916+.

Heb de complete installatie handleiding gevolgd zonder enige problemen.

Nou tijdens het uitvoeren van manual.py (voor testen) krijg ik deze melding.

python manual.py -i /volume1/TEST/South.Park.S08E07.Goobacks.1080p.WEB-DL.AVC-jhonny2.mkv
quote:
File "manual.py", line 13, in <module>
from tmdb_mp4 import tmdb_mp4
File "/volume1/PlexMedia/mp4auto/tmdb_mp4.py", line 14, in <module>
from tmdb_api import tmdb
File "/volume1/PlexMedia/mp4auto/tmdb_api/tmdb.py", line 18, in <module>
import requests
File "/usr/lib/python2.7/site-packages/requests/__init__.py", line 84, in <module>
from urllib3.contrib import pyopenssl
File "/usr/lib/python2.7/site-packages/urllib3/contrib/pyopenssl.py", line 46, in <module>
import OpenSSL.SSL
File "/usr/lib/python2.7/site-packages/OpenSSL/__init__.py", line 8, in <module>
from OpenSSL import crypto, SSL
File "/usr/lib/python2.7/site-packages/OpenSSL/crypto.py", line 12, in <module>
from cryptography import x509
File "/usr/lib/python2.7/site-packages/cryptography/x509/__init__.py", line 8, in <module>
from cryptography.x509.base import (
File "/usr/lib/python2.7/site-packages/cryptography/x509/base.py", line 16, in <module>
from cryptography.x509.extensions import Extension, ExtensionType
File "/usr/lib/python2.7/site-packages/cryptography/x509/extensions.py", line 13, in <module>
from asn1crypto.keys import PublicKeyInfo
File "/usr/lib/python2.7/site-packages/asn1crypto/keys.py", line 22, in <module>
from ._elliptic_curve import (
File "/usr/lib/python2.7/site-packages/asn1crypto/_elliptic_curve.py", line 51, in <module>
from ._int import inverse_mod
File "/usr/lib/python2.7/site-packages/asn1crypto/_int.py", line 56, in <module>
from ._perf._big_num_ctypes import libcrypto
File "/usr/lib/python2.7/site-packages/asn1crypto/_perf/_big_num_ctypes.py", line 35, in <module>
libcrypto_path = find_library(b'crypto' if sys.version_info < (3,) else 'crypto')
File "/usr/lib/python2.7/ctypes/util.py", line 242, in find_library
raise RuntimeError("can not find library %s" % name)
RuntimeError: can not find library crypto
RuntimeError: can not find library crypto

dit terwijl alle 'Prerequisite PIP Packages' toch echt zijn geïnstalleerd. Ik kan zoeken wat ik wil op fora, maar kom er echt niet uit. En helaas op GitHub krijg ik ook geen reactie.

Iemand ervaring met zo een probleem? |:( |:( |:(


Apple iPhone 11 Microsoft Xbox Series X LG OLED C9 Google Pixel 4 CES 2020 Samsung Galaxy S20 4G Sony PlayStation 5 Nintendo Switch Lite

'14 '15 '16 '17 2018

Tweakers vormt samen met Hardware Info, AutoTrack, Gaspedaal.nl, Nationale Vacaturebank, Intermediair en Independer DPG Online Services B.V.
Alle rechten voorbehouden © 1998 - 2020 Hosting door True